API referenceRead APIIngest
Complete a file upload
available
POST
Bearerheader
AuthorizationBearer <token>Accept*"application/json"Value in
"application/json"application/json- body
project_id*stringfilename*stringupload_id*stringparts*array<>DUET completed the multipart upload.
application/json- response
ok*booleancurl -X POST 'https://api.enurgen.com/platform/v1/ingest/file-upload/complete' \ -H 'Accept: application/json' \ -H 'Content-Type: application/json' \ -d '{ "project_id": "string", "filename": "string", "upload_id": "string", "parts": [ { "part_number": 0, "e_tag": "string" } ]}'Example Response
{ "ok": true}
